Subject: Re: CF-18A
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Tue, 25 Dec 2012 01:39:13 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 06, 2012 12:54 PM
Subject: CF-18A

> Gallery Article Template
>
> "1/48 Hasegawa CF-18A"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> Another 1/48 scale Hasegawa CF-18A Hornet. This time apart from the
> decals and bang seat its out of the box. The decals came from everyone's
> ARC friend  Elmo (Emvar), who handed them over to me a couple years
> back. They are of course Leading Edge decals. Representing a 425
> squadron colour bird.
>
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> The plane received zero weathering to accent the bright paint scheme.
> The decals were over 10 years old. Had some minor flaking issues with
> the red on the edges but nothing that a wee bit of touch up paint could
> not fix. For older decals they worked great as Leading Edge decals tend
> to do.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> This model was made to replace a older 1/72 scale model whose landing
> gear was eaten by animals unknown that seem to lurk in the basement.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here. Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here. Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg    Steve Bamford will insert a click-able smaller version
> of photo 16.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 16.jpg    Steve Bamford will insert a click-able
> smaller version of photo 17.jpg here. Clicking on that photo will bring
> up the full sized version of photo 17.jpg    Steve Bamford will insert a
> click-able smaller version of photo 18.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 18.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 19.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 19.jpg    Steve Bamford will insert a click-able smaller version
> of photo 20.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 20.jpg    Steve Bamford will insert a click-able
> smaller version of photo 21.jpg here. Clicking on that photo will bring
> up the full sized version of photo 21.jpg    Steve Bamford will insert a
> click-able smaller version of photo 22.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 22.jpg
>
>
>
> Photos and text © by "Shawn "phantom" Weiler"
>